Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Namespaces | Constant Groups
MaxPayloadFunction.h File Reference
`#include "PayloadFunction.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::MaxPayloadFunction
| Returns the maximum payload score seen, else 1 if there are no payloads on the doc. More...

## Namespaces

| Lucene

## Constant Groups

| Lucene

clucene.sourceforge.net